<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StatTreeLineClauseArg extends Model
{
    public $table = 'stat_tree_line_clause_arg';
    public $timestamps = false;

    public function clauseArg(){
        return $this->hasOne(ClauseArg::class, 'id', 'clause_arg_id');
    }

}
